<?php
/**
 *   标签列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-11 06:51:31
 *
 */
namespace App\Repositories\Messages;

use App\Repositories\Base\Repository;


class TagRepository extends Repository {

    public function model() {
        return \App\Models\MessagesTagModel::class;
    }

    
}
